<?php

/*
////////////////////////////////////////////////////////////////////////////////
// JohnCMS                Mobile Content Management System                    //
// Project site:          http://johncms.com                                  //
// Support site:          http://gazenwagen.com                               //
////////////////////////////////////////////////////////////////////////////////
// Lead Developer:        Oleg Kasyanov   (AlkatraZ)  alkatraz@gazenwagen.com //
// Development Team:      Eugene Ryabinin (john77)    john77@gazenwagen.com   //
//                        Dmitry Liseenko (FlySelf)   flyself@johncms.com     //
////////////////////////////////////////////////////////////////////////////////
*/

defined('_IN_JOHNCMS') or die('Error: restricted access');

echo '</div>';
    echo '<div class="cleared"></div>';
        echo '</div>';
            echo '<div class="cleared"></div>';
                echo '</div>';
                echo '</div>';
            echo '</div>';
            echo '<div class="sidebar2">';
				if (!empty ($cms_ads[1]))
					require_once ('colum_right/ads.php');
					require_once ('colum_right/search.php');
					require_once ('colum_right/bloks.php');
				//if ($set_user['quick_go'])
			    require_once ('colum_right/1.php');
			
					

echo '</div>';
    echo '</div>';
        echo '<div class="cleared"></div><div class="Footer">';
            echo '<div class="Footer-inner">';
                echo '<div class="Footer-text">';
                    echo '<p>';
if (!empty($cms_ads[2]))
echo '<br />' . $cms_ads[2];							
    echo '<a href="http://johncms.com">JohnCMS</a><br /></p>';
echo '</div>';
echo '<p>';
echo '</p>';
if (!empty($cms_ads[3]))
    echo '<br />' . $cms_ads[3];
                    echo '</div>';
                    echo '<div class="Footer-background"></div>';
                echo '</div>';
        		echo '<div class="cleared"></div>';
            echo '</div>';
        echo '</div>';
        echo '<div class="cleared"></div>';
    echo '</div>';


if ($config['LoadPage'] == '4') {
   echo '</div>';
}
### Tips 1000 = 1 second
if ($config['LoadPage'] == '3') {
echo '<script type="text/javascript">setTimeout(function(){$("html").removeClass("load-page");},2000);</script>';
} 
echo '</body>';
echo '</html>';
?>